<style>{  }
p            { font-family: Simplified Arabic; font-size: 18pt; color:#316BC4 };
h1.head         { font-size: 14pt; font-family: Simplified Arabic; color: #D00000; font-weight: 
               bold; text-align:center}
p.head2      { color: #FFCC00 ; font-weight: bold}
p.head3      { color: #FF0066 ; font-weight: bold}
</style>